Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83800 - Internal Compiler Error
Summary: Internal Compiler Error
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 00:18 UTC by Peter R. Torpman
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-03 19:50:33 UTC


Attachments (Terms of Use)

Description Peter R. Torpman 2003-02-09 00:18:30 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
Hi! 
When compiling xemacs 21.4.12 (from the xemacs-21.4.tar.gz file) , with the following 
CFLAGS:  
 
                "-O3 -mcpu=athlon -m3dnow" 
 
The compiler breaks on the file  frame-x.c (row 2895) 
 
If I compile the file with _just_ CFLAGS set to "-O2" it all works like it should. 
 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. See description above. 
     
 
Additional info:

Comment 1 Jakub Jelinek 2003-02-17 14:20:38 UTC
If it is reproduceable, please mention all gcc options used to compile
frame-x.c and attach frame-x.i (add -save-temps to the options).

Comment 2 Jakub Jelinek 2004-10-03 19:50:33 UTC
No response, closing.


Note You need to log in before you can comment on or make changes to this bug.